@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300italic,300,400italic,700,700italic);
html{ overflow-x:scroll; overflow-y:scroll;}
body {
    margin:0; padding:0;
    font-family: 'Roboto Condensed', sans-serif;
}
.imgresponsive{ width:100%; height:100%;}
.clear{ clear:both;}
.linkscom{ color:#4d1a6e;}
header.top{ background:#181818;}
.navbar-default .navbar-nav > li > a {font-size: 15px !important;}
.headertopmenu{ padding:5px 0;}
.headertopmenu ul{ margin:0; padding:0;}
.headertopmenu ul li{ display:block; color:#fff; font-weight:300; list-style:none; float:right; font-size:14px; margin:0 5px; margin-top:8px; } 
.headertopmenu ul a{ color:#fff; display:block; text-decoration:none;  font-weight:300; list-style:none; float:right; font-size:14px; margin:0 5px; margin-top:8px; }
.headertopmenu ul a.payonlinebtn{ color:#ef1b16; font-size:16px; font-weight:600; background:url(../images/pay-online-icon.png) no-repeat; left; padding:0px 0 5px 28px;}
.headertopmenu ul  a.mylogin{ background-color:#ef1b16; background-image:url(../images/user-icon.png); background-repeat:no-repeat; background-position:left 10px center; padding:5px 10px !important; font-weight:600; display:block; text-align:right; text-transform:uppercase; width:95px; height:auto; margin:2px 5px !important; border-radius:3px; font-size:13px;}
.headertopmenu ul  a.mylogin:hover{ background-color:#ec6865; text-decoration:none;}
.headertopmenu ul  a:hover{ text-decoration:underline;}
.headertopmenu ul  a.payonlinebtn:hover{ text-decoration:none; color:#fff;}
.header-menu{ background:url(../images/patternbg-menu.png) repeat;}
.header-menu a.brandlogo{ display:block; text-align:center; margin:18px 0;}
.menuimg{ }
.navbar-default .navbar-nav>li>a span.nbn{ display:block; margin-top:17px;}
.navbar-default .navbar-nav>li>a span.phone{display:block; margin-top:15px;}
.navbar-default .navbar-nav>li>a span.broadband{display:block; margin-top:13px;}
.navbar-default .navbar-nav>li>a span.bundles{display:block; margin-top:12px;}
.navbar-default .navbar-nav>li>a span.simonly{display:block; margin-top:9px;}

.banners{ width:100%; background:#f2f2f2; }



.titlesection{ width:100%; background:#df312d;}
.titlemain{ background:url(../images/header-content-bg.png) no-repeat top right;  padding:13px 0;}
.titlemain h1{ font-size:20px; font-weight:400; color:#fff; margin:0 0 5px; padding:0;}
.titlemain p{ font-size:18px; font-weight:300; color:#fff; margin:0 0 5px; padding:0 0 10px; border-bottom:2px solid #ff918e; padding-right:30px; width:auto; display:block; float:left;}
.breadcrumbs{ width:auto; padding:3px 18px 3px 10px; background:#1a171b; float:left; border-right:2px solid #ffc6c5;}
.breadcrumbs ul{ list-style:none; margin:0; padding:0;}
.breadcrumbs ul li{ display:block; float:left; color:#fff; padding:0 5px;}
.breadcrumbs ul li a{ display:block; float:left; color:#fff; padding-right:0px;}
.breadcrumbs i{ font-size:8px; color:#ef1b16; margin-left:5px;}

.contents-inner{ padding:50px 0; min-height:600px;}

.callouts-top{ background:#f2f2f2; padding:50px 0; border-bottom:1px solid #e2dede;}
.callouttopblockmain{ padding-top:8px; margin:10px 18px;}
.callouttopblockmain:hover{ border-top:4px solid #ef1b16; padding-top:4px;  }
.callouttopblock{ background-color:#393536; padding:0 0 25px 25px; min-height:320px;}
.clbg01{ background-image:url(../images/cal-out-bg1.png); background-repeat:no-repeat; background-position:top 14px center;}
.clbg02{ background-image:url(../images/cal-out-bg2.png); background-repeat:no-repeat; background-position:bottom left;}
.clbg03{ background-image:url(../images/callouttop-icon-o3top.png); background-repeat:no-repeat; background-position:top left 10px;}
.calloutinner01{ padding-top:170px; padding-right:25px;}
.calloutinner01 p{ font-size:18px; color:#fff; font-weight:300; margin-top:15px; line-height:20px; text-align:right;}
.calloutinner02{ padding-top:95px; padding-right:25px;}
.calloutinner02 h2{font-size:29px; color:#fff; font-weight:700; margin-top:15px; line-height:20px; text-align:right; padding:0;}
.calloutinner02 p{ font-size:25px; color:#fff; font-weight:300; margin-top:15px; line-height:20px; text-align:right; padding:0;}
.calloutinner02 h3{font-size:72px; color:#fff; font-weight:700; margin-top:25px; line-height:20px; text-align:right; padding:0;}
.calloutinner02 h4{font-size:29px; color:#fff; font-weight:700; margin-top:25px; line-height:20px; text-align:right; padding:0;}
.calloutinner02 a{ text-decoration:underline; color:#fff; font-size:18px; display:block; float:right; margin-top:0px; font-weight:300;}
.calloutinner02 a:hover{ color:#ef1b16;}
.calloutinner03{ padding-top:165px; background:url(../images/cal-out-bg3.png) no-repeat right top 110px; padding-right:25px;}
.calloutinner03 p{ font-size:17px; color:#fff; font-weight:300; margin-top:15px; line-height:20px; text-align:left;}


.awardslogos{ padding:37px 0;}
.awardslogos p{ text-align:center;}

.calloutbottom{ padding:46px 0;}
.call-out-blocks{ padding:24px 0;}
.call-out-blocks p img{ }
.call-out-blocks p{ text-align:center; font-weight:300; font-size:15px; color:#6f6f6f;}
.call-out-blocks h2{ font-size:24px; color:#e42021; font-weight:400; text-align:center;}
.call-out-blocks a{ display:block; margin:0 auto; text-align:center; font-size:15px; font-weight:400; color:#e42021; text-decoration:underline;}
.call-out-blocks a:hover{ color:#333;}
.callout-divider{ border-right:1px solid #c2c2c2;}



.globalfooter{ margin-top:0px;}
.footer-block{ min-height:300px;}
.footer-divider{ border-right:1px solid #5a5a5a;}
.footer-dividercontact{ border-right:1px solid #b5b5b5; border-left:1px solid #b5b5b5; }
.footer-red{ background:#df312d; padding:50px 0;}
.footer-red h2{ font-size:26px; color:#fff; margin:0 0 10px; padding:0;}
.footer-red p{ color:#fff; font-size:15px;}
.footer-red h3{ font-size:22px; color:#000; margin:20px 0 10px; padding:0;}
.footer-red ul{ list-style:none; margin:20px 0 35px; padding:0;}
.footer-red ul li{ font-size:14px; font-weight:400; color:#fff; margin-bottom:10px;}
.footer-red ul li span{ background:url(../images/bubble_black.png) no-repeat; padding:3px 9px 7px; margin-right:7px;}
.footer-top{ background:url(../images/patternbg-menu.png) repeat; padding:40px 0;}
.footer-top h2{ font-size:20px; color:#ef1b16; font-weight:300; margin:0 0 10px; padding:0;}
.footer-top a{ display:block; color:#fff; font-size:13px; font-weight:300; text-decoration:none; line-height:24px;}
.footer-top a:hover{ text-decoration:underline;}
.spacebreak{ margin-top:34px;}
.footer-bottom{ background:#1a171b; padding:30px 0;}
.footer-bottom p.leftalign{ font-size:13px; color:#767676; text-align:left; margin:12px 0 10px; padding:0; font-weight:300;}
.footer-bottom p.centeralign{ text-align:center; margin:0; padding:0;}




.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;

}


.col-xs-15 {
    width: 20%;
    float: left;

}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }

}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

.contentsmain{ padding:10px 0;}
.contentsmain h2{ font-size:18px;}
.contentsmain h3.contact{ font-size:15px; color:#333; font-weight:600;}
.contentsmain h4.contact{ font-size:18px; color:#999; font-weight:600; margin-bottom:25px;}

.contentsmain p{ font-size:13px; font-weight:300; color:#333; text-align:justify;}
.contentsmain h2.bullet{ font-size:16px; background:url(../images/bg_redbubbles-small.png) no-repeat left top;  padding-top:0px; padding-bottom:10px; margin-top:15px; line-height:28px;}
.btnred{ display:block; border:none; color:#fff; font-size:16px; font-weight:400; text-align:center; text-decoration:none; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; background:#df312d; padding:7px 15px; margin-bottom:15px; min-width:100px; }
.btnblack{ display:block; border:none; color:#fff; font-size:16px; font-weight:400; text-align:center; text-decoration:none; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; background:#000; padding:7px 25px; margin-bottom:15px; min-width:100px; }
.btnblack:hover{ background:#3d3b3d; color:#fff; text-decoration:none;}
.btnred:hover{ color:#fff; background:#ee5551;}
.contentsmain h2.bullet span.number{ color:#fff; padding-left:10px; padding-right:20px;}
.plansfeatures{margin-right:-14px; margin-bottom:10px; }
.plansfeaturestop{ padding-bottom:99px; padding-top:40px;}
.plansfeaturestop h2{ font-size:24px; color:#282626; font-weight:400; margin:0 0 10px; padding:0;}
.plansfeaturestop p{ font-size:13px; color:#1a171b; font-weight:400; margin:0 0 10px; padding:0;}
.planfeaturesbottom p{ height:42px; display:block; font-size:14px; color:#454346; font-weight:400; margin:0 0 2px; padding:12px 12px 0; border-left:4px solid #282626;}
.planfeaturesbottom span{height:42px; margin:0 0 2px; padding:8px 12px 0; font-size:12px !important; color:#545454; line-height:13px; display:block;  border-left:4px solid #282626; font-weight:400;}
.planfeaturesbottom h2{ height:40px; display:block; font-size:13px; color:#ec2224; font-weight:400; margin:0 0 2px; padding:12px 12px 0; border:1px solid #f6f6f6; border-left:4px solid #df312d;}
.planfeaturesbottom h3{ height:auto; display:block; font-size:13px; color:#ec2224; font-weight:400; margin:0 0 2px; padding:12px 12px 10px; border:1px solid #f6f6f6; border-left:4px solid #df312d;}
.plansblock{ margin-left:-14px; margin-right:-14px;}
.plansblock:hover .plansblockbottom{ opacity:0.8; cursor:pointer;}
.plansblock:hover .plansblockbottom a{ color:#282626;}
.plansblocktop{ background:url(../images/plans/bubble.png) no-repeat center; max-width:166px; min-height:193px; padding:30px 20px 0; margin:0 auto; }
.plansblocktop h2{ font-size:14px; color:#fff; font-weight:400; margin:0 0 10px 0; padding:0; text-align:center;}
.plansblocktop h3{ font-size:36px; color:#fff; font-weight:600;  margin:0 0 10px 0; padding:0; text-align:center;}
.plansblocktop h4{ font-size:14px; line-height:0px; color:#fff; text-align:center;}
.plansblocktop h3 sup{ font-size:22px;}
.plansblocktop p{font-size:11px; color:#fff; font-weight:400; margin:0; padding:0; text-align:center; line-height:12px; display:block;}
.plansblockbottom { margin-top:28px;}
.plansblockbottom span.bold{font-size:15px; color:#454346; font-weight:400; margin:0; padding:0; text-align:center; display:none;}
.plansblockbottom span.small{font-size:12px !important; color:#545454; line-height:13px; display:none;}
.plansblockbottom span.planbgeven{ background-color:#f7f7f7; font-size:12px !important; color:#545454; line-height:13px; display:block; text-align:center; height:42px; padding-top:9px; margin-bottom:2px;}
.plansblockbottom span.planbgodd{ background-color:#e2e2e2; font-size:12px !important; color:#545454; line-height:13px; display:block; text-align:center; height:42px; padding-top:9px; margin-bottom:2px;}

.plansblockbottom p.included{ display:block; text-align:center; height:42px;  margin:0 0 2px; padding:11px 12px 0; }
.plansblockbottom p{ display:block; text-align:center; height:42px; font-size:14px; color:#454346; font-weight:300; margin:0 0 2px; padding:12px 12px 0; }
.plansblockbottom strong{ font-size:18px; color:#df312d;}
.plansblockbottom span.tiny{ font-size:10px;}
.plansblockbottom a{ display:block; font-size:13px; text-decoration:underline; text-align:center; color:#ec2224; font-weight:400; padding:10px; border:1px solid #f6f6f6; border:1px solid #f6f6f6;}
.linkcall{display:inline !important; font-size:11px !important; text-decoration:underline; text-align:center; color:#ec2224; font-weight:400; padding:0 !important; border:none !important; line-height:10px !important; }
.linkothers{display:inline !important; font-size:13px !important; text-decoration:underline; text-align:center; color:#ec2224; font-weight:400; padding:0 !important; border:none !important; line-height:10px !important; }
.linkothers:hover{ color:#333;}
.plansblockbottom a:hover{ color:#282626;}
.planbgodd{ background-color:#e2e2e2;}
.planbgeven{ background-color:#f7f7f7;}
.planbghieght{ min-height:120px;}

.terms{ border:1px solid #f5f5f5; padding:15px; margin-top:25px; margin-right:-14px;}
.terms h2{ font-size:17px; color:#ec2224; font-weight:600; margin:0 0 10px; padding:0;}
.terms p{ font-size:13px; color:#4b4b4b; font-weight:300; margin:0 0 10px; padding:0; line-height:20px; text-align:justify;}
.terms h3{ font-size:14px; color:#000; font-weight:400; margin:0 0 10px; padding:0;}
.terms h3 a{ color:#ec2224; font-size:12px; text-decoration:underline;}
.terms h3 a:hover{ color:#282626;}

.content_container_policies{ margin-bottom:25px; margin-top:25px;}
.headerbanner img{ width:100%; display:block; max-width:1000px; margin-bottom:25px;}
.paddingleftres{ padding-left:0px; }
.contactformmargin{ margin-top:10px;}
.contactform input[type="text"], .contactform input[type="email"], .contactform select{ font-size:13px; font-weight:400; color:#666; padding:8px 12px; border-radius:3px; margin-bottom:10px; border:1px solid #f1f1f1;} 
.contactform label{ font-size:14px; color:#666;}
.contactform textarea{font-size:13px; font-weight:400; max-height:150px; color:#666; padding:8px 12px; border-radius:3px; margin-bottom:10px; border:1px solid #f1f1f1;}
.notreadcaptcha{ display:block; color:#df312d; font-size:13px; text-decoration:none; background:url(../images/refresh.png) no-repeat left; padding:5px 0 5px 25px;}
.notreadcaptcha:hover{color:#333;}

.vpb_info {

    background-image: url("../images/alert.png");
    background-position: left top 5px;
    background-repeat: no-repeat;

    color: #df312d;

    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin: 0 0 10px;
    padding: 4px 10px 4px 20px;
    text-align: left;
}

.vpb_captcha_wrapper 
{
    width:280px;
    height:auto;
    padding:10px; 
    border: solid 1px #cbcbcb;
    background-color: #FFF;
    box-shadow: 0 0 20px #cbcbcb;
    -moz-box-shadow: 0 0 20px #cbcbcb;
    -webkit-box-shadow: 0 0 20px #cbcbcb;
    border-top: solid 0px #cbcbcb;
    text-align:center;
    position:relative;
    font-family:Verdana, Geneva, sans-serif;
    font-size:11px;
    float:left;
}
.vpb_success { width:500px; margin:20px auto; color:#fff; font-size:13px; font-weight:600; padding:20px 20px 10px 20px; background-color:#2ECC99; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius:4px; text-align:center;}	

.vpb_success p{ 
    background:url(../images/sucess.png) no-repeat left; 
}


.scrollup{ position:fixed; border:none; outline:none; text-decoration:none; bottom:5px; right:2%; width:52px; height:49px; z-index:1030;  border:none; background:transparent; display:block; text-align:center; padding-top:0; outline:none; visibility:hidden;}
.scrollup img{ border:none; outline:none;}


.calloutsgeneral{ padding:15px 0 35px;}
.calloutmainblock{ border-right:1px solid #ebebeb; min-height:150px;}
.calloutsgeneral h2{ font-size:18px; background:url(../images/tickcallout.jpg) no-repeat left top;  padding-top:0px; padding-bottom:10px; margin-top:15px; line-height:28px; font-weight:600; padding-left:40px; }
.calloutsgeneral h3{ font-size:18px; background:url(../images/bubble-comments.jpg) no-repeat left top;  padding-top:0px; padding-bottom:10px; margin-top:15px; line-height:28px; font-weight:600; padding-left:40px; }
.calloutsgeneral p{ font-size:13px; font-weight:300; text-align:justify;}

.calloutsgeneral a{ color:#df312d; font-size:11px; text-decoration:underline;}


ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;

    border-bottom: 1px solid #df312d;
    width: 100%;
}

ul.tabs li {
    float: left;
    margin: 0;
    cursor: pointer;
    padding:5px 21px;

    line-height: 31px;
    border: none;
    background-color: #f5f5f5;
    color: #333;
    overflow: hidden;
    position: relative;
    font-size:18px;
    border-radius:8px 8px 0 0; margin-right:3px;
}

.tab_last { border-right: 1px solid #333; }

ul.tabs li:hover {
    background-color: #ccc;
    color: #333;
}

ul.tabs li.active {
    background-color: #df312d;
    color: #fff;
    border: none;
    display: block;
}

.tab_container {
    border: 1px solid #df312d;
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
    background: #fff;
    overflow: auto;
}

.tab_content {
    padding: 20px;
    display: none;
}

.tab_drawer_heading { display: none; }

@media screen and (max-width: 480px) {
    .tabs {
        display: none;
    }
    .tab_drawer_heading {
        background-color: #ccc;
        color: #fff;
        border-top: 1px solid #df312d;
        margin: 0;
        padding: 5px 20px;
        display: block;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
    .d_active {
        background-color: #df312d;
        color: #fff;
    }
}



.callcustomer{ padding:25px 0;}
.callcustomer p{ display:block; padding-bottom:15px; border-bottom:1px solid #df312d; text-align:center; font-size:18px; font-weight:300; line-height:24px;}
.callcustomer p span{ color:#666; font-size:13px;}
.callcustomer p strong{ color:#df312d;}





/*.coverage-checkermain{ width:100%; margin:205px 0 35px 0; padding:0;}*/

.coverage-checkermain{ width:100%; margin:10px 0 35px 0; padding:0;}
.coverage-checker-wrapper{ width:1000px; margin:0 auto;}
.coverage-checker-top{ width:1000px; height:auto;}
.coverage-checker-top-left{ width:386px; float:left; border-radius:0 0 0 25px; -moz-border-radius:0 0 0 25px; -webkit-border-radius:0 0 0 25px; background:#4d4d4d; padding:16px 42px; margin-top:1px; font-size:20px; color:#fff;}
.coverage-checker-top-left span{ font-size:14px;}
.coverage-checker-top input[type="text"]{ width:390px; height:16px; margin-top:1px; padding:21px 10px; color:#7d7d7d; font-size:14px; border-top:1px solid #4d4d4d;  border-bottom:1px solid #4d4d4d; border-left:0; border-right:0; float:left; outline:none;}
.coverage-checker-top a.submit{ display:block; width:99px; background:#4d4d4d; font-size:16px; color:#fff; border-radius:0 25px 0 0; -moz-border-radius:0 25px 0 0; -webkit-border-radius:0 25px 0 0; padding:21px 10px; margin-top:1px; text-align:center; text-decoration:none;  float:right;}
.coverage-checker-top a.submit:hover{ background:#2694c4;}
.coverage-checker-top input[type="submit"]{ display:block; width:120px; background:#4d4d4d; font-size:16px; color:#fff; border-radius:0 25px 0 0; -moz-border-radius:0 25px 0 0; -webkit-border-radius:0 25px 0 0; padding:19px 10px 20px 10px; margin-top:1px; text-align:center; text-decoration:none;  float:left; border:none; cursor:pointer;}
.coverage-checker-top input[type="submit"]:hover{ background:#2694c4;}

.coveragechecker-shadow{ width:991px; background:url(../images/Banners/shadow.png) no-repeat; height:21px; margin-top:-3px;}
.broadband-coverage-checker{ width:985px; height:auto; right:0;  margin:10px auto; padding:12px 53px 29px 0; border:1px solid #ccc;}
.broadband-coverage-checker h1{ font-weight:normal; font-size:16px; color:#fff; width:988px; margin-top:12px; padding:16px 0 24px 25px; background:url(../images/banner/broadband-coverage-header-bg.png) no-repeat;}
.congumessage{ font-size:24px !important; color:#ff5e48 !important; padding-bottom:0px !important; font-weight:600 !important; padding-top:0;  clear:both; width:auto; margin:0;}
.invalidmessage{ font-size:14px !important; color:#ff000d !important; font-weight:400 !important; padding-bottom:0px; padding-top:0;  clear:both; width:auto;}
.exchangeresult{ font-size:18px; font-weight:bold;  color:#5f5f5f !important; background:url(../images/coveragechecker/exchange.png) left no-repeat; padding-left:25px; margin-top:25px;}
.exchangeresult span{ color:#ff5e48; font-size:18px; font-weight:600;}
.coverage-result{ width:100%; height:auto;}
.coverage-result h3{ font-size:18px; color:#5f5f5f !important; font-weight:400; display:block !important; margin-bottom:10px !important; margin-top:0; line-height:48px;}
.coverage-result h4{ font-size:18px; color:#333 !important; font-weight:400; display:block !important; margin-bottom:10px !important; margin-top:0; line-height:24px;}
.coverage-result h3 strong{ font-size:19px; color:#4499b8;}
.ad1{ width:auto; float:left; margin-right:15px;}
.ad2{ width:auto; float:left;}
.ad3{ width:auto; float:left; margin-right:15px;}
.adinvalid{width:auto; clear:both; margin-bottom:0px;}
.coverage-box{  padding:13px 0; }
.coverage-box h2{ font-size:18px; color:#c3272f;}
.coverage-left{ width:568px; height:auto; float:left;}
.coverage-left p{ font-size:12px; color:#575757; line-height:18px; margin:0; padding:5px 0 0 0;}
.coverage-right-textbox{ width:358px; height:auto; float:right;}
.coverage-right-textbox input[type="text"]{ background:none;  width:254px; height:25px; border-left:1px solid #ababab; border-top:1px solid #ababab; border-bottom:1px solid #ababab; padding:8px;  font-size:12px; color:#a8a8a8; font-style:italic; float:left;}
.coverage-right-textbox input[type="submit"]{ width:76px; height:43px; cursor:pointer; background:#c3272f; float:left;  font-size:11px; color:#fff; border:none;}
.coverage-checker-other{ height:auto; margin-top:15px; border:1px solid #F3F3F3; padding:13px 0;}
.coverage-checker-other h2{ font-size:20px; margin:0 0 10px; padding:0; color:#333; text-align:left;}
.coverage-checker-other p{ font-size:13px; font-weight:300; text-align:left;}
.coveragechecklefts{ border-right:1px solid #f3f3f3;}
.margintoptext{ margin-top:20px;}
.margintopbtn{ margin-top:20px;}
.coverage-checker-other input[type="text"]{ background:none; border-left:1px solid #ababab; border-top:1px solid #ababab; border-bottom:1px solid #ababab; padding:9px;  font-size:12px; color:#a8a8a8; font-style:italic; }
.coverage-checker-other input[type="submit"]{ width:100%; cursor:pointer; background:#df312d; display:block; font-size:12px; color:#fff; border:none; margin-bottom:0px; padding:10px;}
.inputright{ padding-right:0;}
.inputleft{ padding-left:0;}
.inputrightleft{padding-right:0; padding-left:0;}


.new-line{ padding:120px 0 0;}

.newlineblock{ border:1px solid #ececec; padding:130px 15px 15px; min-height:285px; position:relative; margin-bottom:120px;}
.newlineimg{ width:163px; height:191px; display:block; position:absolute; top:-81px; left:0; right:0; margin:0 auto;}
.newlineimg img{ display:block; width:163px; height:191px; outline:none; border:none; }
.newlineblock h2{ font-size:48px; color:#ec2224; text-align:center; display:block; margin:0; padding:0; font-weight:700;}
.newlineblock p{ font-size:16px; color:#7b7b7b; text-align:center; display:block; margin:10px 0; padding:0; font-weight:400;}



.simonlyratesbox {
    width:100%;
    margin: 20px 0;
    background: #fff;
    border: 1px solid #333;
    border-radius: 5px;
    padding: 15px 0px;
    float: left;
    font-size: 13px;
}
.simonlyinner {
    padding: 10px 15px;
}
.simonlyinner-left {

    border-right: 1px solid #ec2224;
    padding-right: 25px;
}

.simonlyinner-left h3 {
    font-size: 16px;
    color: #333;
    font-weight: 400;
    margin: 0px 0px 10px;
    padding: 0px;
}

.simonlyinner-left input[type="text"] {

    border: 1px solid #CCC;
    padding: 10px;

    font-size: 14px;
    color: #666;
    font-weight: 400;
}

.simonlyinner-right {

}
.simonlyinner-right h3 {
    font-size: 14px;
    color: #ec2224;
    font-weight: 400;
    margin: 20px 0px 10px;
    padding: 0px;
}
.autocomplete-suggestions { border: 1px solid #ec2224; background: #fff; cursor: default; overflow: auto; }
.autocomplete-suggestion { padding: 10px 5px; font-size: 14px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #ffd4d4; }
.autocomplete-suggestions strong { font-weight: normal; color: #ec2224; }




.FAQquestion {

    background-color: #fff;
    border:1px solid #ddd;
    border-radius: 0px;
}
.FAQquestion .FAQtitle {
    color: #333;
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    width: auto;
    margin: 0 0 0px;
    cursor:pointer;
    border-bottom:1px solid #ddd;
    border-left:2px solid #df312d;
    font-size:15px;
}

.FAQquestion p {
    color: #000;
    padding: 15px 15px 30px;
    font-size:14px;
}








.modem-harware {
    background: #fff;
    clear: both;
    margin-bottom: 20px;
    padding: 0px 0 20px;
    /*    width: 875px;*/
}
.modem-harware h2{font-size:16px; font-weight:600; color:#333; margin-bottom:15px; margin-top:0; padding:0;}
.modem-harware h3{ font-size:18px; font-weight:600; color:#df312d; margin-bottom:5px; margin-top:0; padding:0;}
.modem-harware h4{ font-size:14px; font-weight:300; color:#333; margin-bottom:20px; margin-top:0; padding:0;}

.modem-harware-panel {
    margin-top: 10px;
    width: 100%;
}
.modem-harware-panel-left {
    display: block;
    height: auto;
}

#lightbox {
    margin: 0 auto;
}

#lightbox ul {
    overflow: hidden;
    padding-left: 0;
    padding-top: 0;
}

#lightbox ul li {
    background: #fff none repeat scroll 0 0;
    cursor: pointer;
    float: left;
    height: 168px;
    list-style-type: none;
    margin: 0 5px 5px 0;
    position: relative;
    width: 182px;
}

#lightbox ul li img {
    display: block;
}
.modem-harware-panel-left img {
    border: medium none;
    display: block;
    outline: medium none;
}

#lightbox .image_title {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: table;
    height: 168px;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all 0.5s ease 0s;
    width: 182px;
    z-index: 99999;
}
#lightbox .title::before {
    color: #fff;
    content: "";
    cursor: zoom-in;
    display: block;
    font-family: websymbols;
    font-size: 24px;
    line-height: 36px;
    opacity: 0.5;
}
#lightbox .title {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    color: #fff;
    display: table-cell;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    transform: scale(0.2);
    transition: all 0.25s ease 0s;
    vertical-align: middle;
}
.modem-harware-panel-right {

    height: auto;
}
.modem-harware p {
    color: #727272;
    font-size: 13px;
    line-height: 21.5px;
    margin: 0;
    padding: 0;
}
.modem-harware-panel-right p {
    margin: 0;
    padding: 0;
}

.modem-harware ul.liststyle {
    margin: 15px 0 15px;
    color:#727272
}

.modem-harware ul.liststyle li {
    color: #727272;
    display: block;
    font-size: 13px;
    list-style: outside none disc;
    margin-bottom: 10px;
    margin-left: 0;
    padding: 0 0 0 25px;
    background:url(../images/ticksm.png) no-repeat left top;
}
.modem-harware a {
    background:url(../images/pdf-iconnbnhardware.png) no-repeat left;
    color: #1498d2;
    display: block;
    float: left;
    font-size: 13px;
    margin: 0px 0 15px;
    text-align: left;
    text-decoration: none;
    width: auto;
    padding-left:30px;
}
.modem-harware a img {
    border: medium none;
    outline: medium none;
    width: 22px;
}
.modem-harware a:hover{ color:#df312d !important; text-decoration:underline !important;}


.content_container_policies a{ display:block; padding:8px 12px; font-size:13px; font-weight:400; color:#333; margin-bottom:1px; border:1px solid #333; border-left:2px solid #df312d; }

.headingslinks { border-radius:4px; margin-bottom:10px; background:#df312d; padding:10px 15px; float:left; clear:both; width:auto; min-width:200px; text-align:left; color:#fff;}
.cislinks{ display:block; padding:8px 12px; font-size:13px; font-weight:400; color:#333; margin-bottom:1px; border:1px solid #333; border-left:2px solid #df312d; }
.cislinks:hover{ color:#df312d;}

/*.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{color:#ef1b16;background-color:transparent; border-top:3px solid #ef1b16; padding-top:19px;}
.navbar-default .navbar-nav>li>a:hover .dropdown:hover .dropdown-menu {
display: block;
}*/



.bulletpointslist{ padding:10px 0;}
.bulletpointslist h4{ font-size:16px; color:#000; margin:0 0 10px; padding:0;}
.bulletpointslist ul{ margin:0 0 15px; padding:0;}
.bulletpointslist ul li{ list-style:none; background:url(../images/bg_services-feat.jpg) no-repeat left top 8px; padding:6px 0 6px 20px ; display:block; font-size:13px;}

.newtab {
    background: rgba(0, 0, 0, 0) url("../images/newtag.png") no-repeat scroll 0 0;
    height: 26px;
    position: absolute;
    right: 0;
    top: 72px;
    width: 34px;
}


/*security modal section starts here*/
.security_modal_section .btn-danger{
    background: #E42021;
    display: block;
    margin: 0 auto;
    border-radius: 0;
    border: none;
    padding: 15px 50px;
    font-size: 22px;
    margin-top: 40px;
    transition: all 0.3s;
}
.security_modal_section .btn-danger:hover{
    background: #393536;                        
}
.security_modal_section .security_modal .modal-content{
    border-radius: 0;                        
}
.security_modal_section .security_modal .modal-header{
    text-align: center;
    background-color: #393536;
    color: #fff;
    border-bottom: 5px solid #999999;                        
} 
.security_modal_section .security_modal .modal-header h4{
    font-size: 22px !important;
} 
.security_modal_section .security_modal .modal-footer{
    background-color: #393536;   
    border-top: 5px solid #999999;
}  
.security_modal_section .security_modal .modal-footer .btn-default{
    background-color: #E42022;
    border: none;
    border-radius: 0;
    color: #fff;
    padding: 5px 20px;
    transition: all 0.3s;
}  
.security_modal_section .security_modal .modal-footer .btn-default:hover{
    background-color: #9E1E1F;                    
}  
.security_modal_section .security_modal .modal-body{
    background-color: #E8E8E8;
    padding: 30px;
}
.security_modal_section .security_modal .modal-body p{
    color: #000; 
    font-size: 15px;
    text-align: justify;
}
.security_modal_section .security_modal .modal-body ul li{
    color: #000;
    font-size: 15px;
    text-align: justify;
}
.security_modal_section .security_modal .modal-body ul{
    padding-left: 15px;                  
}
.security_modal_section .glyphicon-remove-sign{
    position: absolute;
    right: 15px;
    font-size: 17px;
    top: 23px;
    color: #e42022;
    transition: all 0.3s;
}
.security_modal_section .glyphicon-remove-sign:hover{                       
    color: #9E1E1F;
}
@media only screen and (max-width: 767px) {
    .security_modal_section .btn-danger{                     
        font-size: 18px;
        padding: 8px 25px;       
    }  
    .security_modal_section .security_modal .modal-body{                         
        padding: 15px;
    }
}
/*security modal section ends here*/